# This file created by conda-build 3.19.2
# meta.yaml template originally from:
# /opt/recipe, last modified Mon Aug 31 22:10:51 2020
# ------------------------------------------------

package:
    name: pymvpa
    version: 2.6.5
source:
    sha256: ea0f4c4f81ec9679cc80a1ae7c598a1365fdb8f909a2d3e9941bca787f9c0544
    url: https://github.com/PyMVPA/PyMVPA/archive/upstream/2.6.5.tar.gz
build:
    number: '3'
    string: py36h4edd4cd_3
requirements:
    build:
        - _libgcc_mutex 0.1 conda_forge
        - _openmp_mutex 4.5 1_gnu
        - binutils_impl_linux-64 2.34 h2122c62_9
        - binutils_linux-64 2.34 h47ac705_27
        - gcc_impl_linux-64 7.5.0 hda68d29_13
        - gcc_linux-64 7.5.0 hf34d7eb_27
        - gxx_impl_linux-64 7.5.0 h64c220c_13
        - gxx_linux-64 7.5.0 ha781d05_27
        - kernel-headers_linux-64 2.6.32 h77966d4_13
        - ld_impl_linux-64 2.34 hc38a660_9
        - libgcc-ng 9.3.0 h24d8f2e_16
        - libgomp 9.3.0 h24d8f2e_16
        - libstdcxx-ng 9.3.0 hdf63c60_16
        - sysroot_linux-64 2.12 h77966d4_13
    host:
        - _libgcc_mutex 0.1 conda_forge
        - _openmp_mutex 4.5 1_gnu
        - ca-certificates 2020.6.20 hecda079_0
        - certifi 2020.6.20 py36h9f0ad1d_0
        - cycler 0.10.0 py_2
        - freetype 2.10.2 he06d7ca_0
        - jpeg 9d h516909a_0
        - kiwisolver 1.2.0 py36hdb11119_0
        - lcms2 2.11 hbd6801e_0
        - ld_impl_linux-64 2.34 hc38a660_9
        - libblas 3.8.0 17_openblas
        - libcblas 3.8.0 17_openblas
        - libffi 3.2.1 he1b5a44_1007
        - libgcc-ng 9.3.0 h24d8f2e_16
        - libgfortran-ng 7.5.0 hdf63c60_16
        - libgomp 9.3.0 h24d8f2e_16
        - liblapack 3.8.0 17_openblas
        - libopenblas 0.3.10 pthreads_hb3c22a3_4
        - libpng 1.6.37 hed695b0_2
        - libstdcxx-ng 9.3.0 hdf63c60_16
        - libsvm 3.21 1
        - libtiff 4.1.0 hc7e4089_6
        - libwebp-base 1.1.0 h516909a_3
        - lz4-c 1.9.2 he1b5a44_3
        - matplotlib 3.3.1 1
        - matplotlib-base 3.3.1 py36h5ffbc53_1
        - ncurses 6.2 he1b5a44_1
        - numpy 1.16.5 py36h95a1406_0
        - olefile 0.46 py_0
        - openssl 1.1.1g h516909a_1
        - pcre 8.44 he1b5a44_0
        - pillow 7.2.0 py36h8328e55_1
        - pip 20.2.2 py_0
        - pyparsing 2.4.7 pyh9f0ad1d_0
        - python 3.6.11 h4d41432_2_cpython
        - python-dateutil 2.8.1 py_0
        - python_abi 3.6 1_cp36m
        - readline 8.0 he28a2e2_2
        - scipy 1.5.2 py36h3a855aa_0
        - setuptools 49.6.0 py36h9f0ad1d_0
        - six 1.15.0 pyh9f0ad1d_0
        - sqlite 3.33.0 h4cf870e_0
        - swig 4.0.2 he1b5a44_0
        - tk 8.6.10 hed695b0_0
        - tornado 6.0.4 py36h8c4c3a4_1
        - wheel 0.35.1 pyh9f0ad1d_0
        - xz 5.2.5 h516909a_1
        - zlib 1.2.11 h516909a_1009
        - zstd 1.4.5 h6597ccf_2
    run:
        - libgcc-ng >=7.5.0
        - libstdcxx-ng >=7.5.0
        - libsvm >=3.21,<3.22.0a0
        - matplotlib
        - numpy
        - python >=3.6,<3.7.0a0
        - python_abi 3.6.* *_cp36m
        - scipy
        - swig
        - zlib >=1.2.11,<1.3.0a0
        - zlib >=1.2.11,<1.3.0a0
test:
    imports:
        - mvpa2
about:
    dev_url: https://github.com/PyMVPA/PyMVPA
    home: http://www.pymvpa.org/
    license: perl_5
    summary: PyMVPA -- Multivariate Pattern Analysis in Python
extra:
    copy_test_source_files: true
    final: true
